

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
09 Jan 2008 07:49:04 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.226])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m08Nn2hJ009135	for <[email-masked]>;
Wed, 09 Jan 2008 07:49:03 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so16940nzb.7 for
<[email-masked]>; Tue, 08 Jan 2008 15:49:01 -0800 (PST)
Received: by 10.142.79.15 with SMTP id c15mr12432wfb.18.1199836141165; Tue,
08 Jan 2008 15:49:01 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs510453wfi; Tue,
08 Jan 2008 15:49:00 -0800 (PST)
Received: by 10.100.247.14 with SMTP id u14mr28568anh.79.1199836140419; Tue,
08 Jan 2008 15:49:00 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p5si315003roc.12.2008.01.08.15.48.58; Tue,
08 Jan 2008 15:49:00 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m07A8X8e000242; Tue,
08 Jan 2008 17:42:47 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14354616 for [email-masked]; Tue,
08 Jan 2008 17:42:36 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m08Ngagd000875 for
<[email-masked]>; Tue, 08 Jan 2008 17:42:36 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m08NgTC2013861 for
<[email-masked]>; Tue, 08 Jan 2008 17:42:35 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m08NgTIq029609 for
<[email-masked]>; Tue, 08 Jan 2008 17:42:29 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m08NgOGI029432 for [email-masked]; Tue, 08 Jan 2008 17:42:24 -0600
Date: Tue, 08 Jan 2008 17:42:24 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=2
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801080180
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

777
WWPS21 NFFN 082300
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 08/2341 UTC 2008 UTC.

TROPICAL DEPRESSION 07F [1000HPA] ANALYSED NEAR 19.3S 175.6W AT
082100UTC AND IS SLOW MOVING. POSITION FAIR BASED ON MTSAT VIS/IR
IMAGERY WITH ANIMATION AND PERIPHERAL SURFACE OSERVATION. SST AROUND
28-29 DEGREE CELCIUS. CONVECTION HAS NOT INCREASED FOR THE LAST 6-12
HOURS. THE SYSTEM IS SHEARED AND LIES IN A MODERATE SHEARED
ENVIRONMENT WITH LLCC EXPOSED. GLOBAL MODELS [AVN,EC,GFS] PREDICT
SOME INTENSIFICATION WITH THE SHEAR EXPECTED TO WEAKEN OVERNIGHT. THE
MODELS EXPECT 07F TO MOVE SLOWLY TOWARDS THE SOUTHEAST.

POTENTIAL FOR THE SYSTEM TO DEVELOP INTO A TROPICAL CYCLONE IN THE
NEXT 24 HOURS IS MODERATE TO HIGH.

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.